/* Produkt */

/* style: Cornu language: default / engineId: default / pseudo: default */
.product-box {
	float:left;
	width:470px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	padding-right:22px;
	padding-left:22px;
}

.product-box-h {
	margin-bottom:23px !important;
}

.cat-list-item {
	position:relative;
	float:left;
	width:111px !important;
	height:81px !important;
	margin-top:0px !important;
	margin-right:10px !important;
	margin-bottom:0px !important;
	margin-left:0px !important;
	padding:0;
	background-color:#F0F0F0;
}

.cat-list-item:hover .cat-list-item-sel-deco {
	visibility:visible;
	background-color:#AF8800;
}

.cat-list-item a {
	margin:0px;
}

.cat-list-item-sel-deco {
	width:100%;
	height:5px;
	top:0;
	visibility:hidden;
	background-color:#DF001D;
}

#cat-nav {
	position:relative;
	overflow:hidden;
	margin-top:25px;
	margin-right:0px;
	margin-bottom:25px;
	margin-left:0px;
}

#cat-nav .sl-slider {
	margin-top:0px;
	margin-bottom:0px;
}

#cat-nav #cat-list-slider {
	margin:0px !important;
}

#cat-nav .controls {
	position:absolute;
	width:25px;
	height:100%;
	top:0;
	margin:0px;
	background-color:#314252;
}

.cap-mix-item {
	color:#AF8800 !important;
	font-size:16px !important;
	text-align:center !important;
}

.mix-li {
	float:left;
	margin-right:10px !important;
}

.mix-a {
	position:relative;
	width:184px;
	margin-top:0 !important;
	margin-bottom:0 !important;
}

.mix-a:hover .cat-list-item-sel-deco {
	height:8px;
	visibility:visible;
	background-color:#AF8800;
}

.selected .cat-list-item-sel-deco {
	display:block;
}

.prod-list-entry {
	position:relative;
	height:289px;
	margin-bottom:14px !important;
}

.prod-list-entry:hover .cat-list-item-sel-deco {
	height:10px;
	visibility:visible;
	background-color:#C4A94B;
}

.prod-list-entry:hover img {
	-webkit-transform:scale(1.05);
	-ms-transform:scale(1.05);
	transform:scale(1.05);
}

.prod-list-entry img {
	position:absolute;
	top:0px;
	left:0px;
	-o-transition:-o-transform 0.4s ease-in;
	-webkit-transition:-webkit-transform 0.4s ease-in;
	transition:transform 0.4s ease-in;
	-webkit-transform:scale(1);
	-ms-transform:scale(1);
	transform:scale(1);
}

.prod-list-entry .figcaption {
	position:absolute;
	width:100%;
	height:103px;
	top:200px;
	left:0px;
	margin-top:0px;
	background-color:#FFFFFF;
}

.prod-list-entry .figcaption p {
	line-height:1.3em;
	margin-top:20px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
}

.teaser-mix {
	color:#AF8800 !important;
	font-size:16px !important;
	margin-top:60px !important;
}

.cat-list-item.isLast {
	margin-right:0px !important;
}

#cat-nav.hidden {
	visibility:hidden;
}
/* style: Cornu language: default / engineId: default / pseudo: hover */
.mix-a:hover {
	text-decoration:none !important;
}

/* Produkt @media Mobile */
@media only screen and (max-width : 510px) {

/* style: Cornu language: default / engineId: default / pseudo: default */
#cat-nav {
	padding-top:0px;
}

.prod-list-entry img {
	width:100%;
	height:auto;
}

.prod-list-entry .figcaption p {
	margin-top:10px;
	margin-right:0;
	margin-bottom:10px;
	margin-left:0;
}

.prod-list-entry .figcaption {
	height:70px;
	top:auto;
	bottom:0;
}

.prod-list-entry {
	height:225px;
}
}